<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\EducationDescription;
use Faker\Generator as Faker;

$factory->define(EducationDescription::class, function (Faker $faker) {
    return [
        'name' => 'BSC'
    ];
});
